<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css" type="text/css" media="all">
</head>
<body>
    <header>Introducir los campos de las personas</header>

    <div class="formulario">
        <form>
            <ul class="campos">
                <li>
                    <label for="usuario">Usuario</label>
                    <input type="text" name="usuario" id="usuario">
                </li>
            
                <li>
                    <label for="apellido">Apellido</label>
                    <input type="text" name="apellido" id="apellido">
                </li>
            
                <li>
                    <label for="contrasena">Contraseña</label>
                    <input type="password" name="contrasena" id="contrasena">
                </li>
            
                <li>
                    <label for="email_compania">Email de la compañía</label>
                    <input type="email" name="email_compania" id="email_compania">
                </li>
                
                <li>
                    <label for="email_personal">Email personal</label>
                    <input type="email" name="email_personal" id="email_personal">  
                </li>
  
                <li>
                    <label for="ciudad">Ciudad</label>
                    <input type="text" name="ciudad" id="ciudad">
                </li>
 
                <li>
                    <label for="url_imagen">Url de la imagen</label>
                    <input type="text" name="url_imagen" id="url_imagen">
                </li>
   
                <li>
                    <label for="fecha_creacion">Fecha creación</label>
                    <input type="date" name="fecha_creacion" id="fecha_creacion">
                </li>

                <li>
                    <label for="activado">Activado</label>
                    <input type="checkbox" name="activado" id="activado">
                </li>
                <li>
                    <label for="fecha_finalizacion">Fecha finalización</label>
                    <input type="date" name="fecha_finalizacion" id="fecha_finalizacion">
                </li>
            </ul>
        </form>

        <div class="botones">
            <button type="edit">Editar</button> 
            <button type="submit">Enviar</button>
        </div>

    </div>

</body>
</html>